/* CSS Framework Import */
@import url("framework/core.css");
@import url("framework/plugins/helpers.css");

/*Site specific styles and structure begin here*/

body {
	background-color: #FFF;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}
a {
	color: #08355C;
}
h2, h3, h2 a, h3 a {
	color: #444;
}
h4 {
	height: auto;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: .5em;
}
h4, h4 a {
	color: #555;
}
h2 a, h3 a, h4 a {
	text-decoration: none;
}
h2 a:hover, h3 a:hover, h4 a:hover {
	text-decoration: underline;
}
.first {
	margin-left: 0 !important;
}
.last {
	margin-right: 0 !important;
}
.align-left {
	text-align: left;
    padding-right: 0.5em;
}
.align-right {
	text-align: right;
    padding-left: 0.5em;
}
.align-center {
	text-align: center;
}
.center {
    text-align: center;
}
.caption {
	font-size: .85em;
}
.content-block {
    padding: 1em;
}

/** ------------------------------
    HEADER
    ------------------------------ */
.header {
	background: #262626 url(../images/layout/header-bg.jpg) left top no-repeat;
	height: 75px;
    min-width: 950px;
}
.header-content {
	margin: 0 10px;
	position: relative;
}
.header h1 {
	margin: 0;
}
.header a.logo {
	display: block;
	width: 400px;
	height: 75px;
	background: transparent url(../images/layout/logo.png) 0 15px no-repeat;
    text-indent: -1000em;
    overflow: hidden;
}
.header a.logo span {
}

/** ------------------------------
    NAVIGATION
    ------------------------------ */
.nav {
	font-size: 1.15em;
}
.nav, .subnav {
	margin: 0 10px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;	
	border-bottom-left-radius: 4px;	
	border-bottom-right-radius: 4px;	
}
.artwork-pager .nav {
    margin: 0 0 0 0;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;	
	border-bottom-left-radius: 0px;	
	border-bottom-right-radius: 0px;	
}
.subnav, .subnav ul {
    background-color: #999999;
}
.loungenav {
	-moz-border-radius-bottomleft: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	border-radius: 0;
}
.nav, .nav ul, .nav .account-info {
	background-color: #81B63D;
}
#nav, #subnav {
	margin: 0;
	padding: 0;
	float: left;
}
#nav li, #subnav li {
	float: left;
	list-style: none;
}
#nav li a, #subnav li a, #subnav li span {
	display: block;
	padding: .5em 1em .25em 1em;
	text-decoration: none;
	white-space: nowrap;
}
#subnav li.loungename {
	color: #FFF;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
    display: none;
}
#nav li a {
	color: #222;
}
#subnav li a {
	color: #FFF;
}

#nav li.current {
	background-color: #FFF;
}
#nav li.navartistscurrent {
    background-color: #999999;
}
#subnav li.current {
	background-color: rgb(153, 153, 153); /* Fallback for IE 6-8 */
	background-color: rgba(255,255,255,0.40);
}
#nav li.current a {
	color: #777;
}
.loungenav #nav li.navartists a,
#nav li.navartistscurrent a {
    color: #fff;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}
.loungenav #nav li.navartists a:hover,
.loungenav #nav li.navartists ul a,
.loungenav #nav li.navartists:hover,
#nav li.navartistscurrent:hover,
#nav li.navartistscurrent ul a,
#nav li.navartistscurrent a:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
#nav li:hover {
	background-color: #95CB42;
}
#subnav li:hover {
	background-color: rgb(85, 85, 85); /* Fallback for IE 6-8 */
	background-color: rgba(255,255,255,0.10);
}
#subnav li.loungename:hover {
	background-color: transparent;
	cursor: default;
}
#nav li.current:hover {
	background-color: #FFF;
	cursor: default;
}
#subnav li.current:hover {
	background-color: rgb(153, 153, 153); /* Fallback for IE 6-8 */
	background-color: rgba(255,255,255,0.40);
}
#subnav li.current:hover a {
	cursor: default;
}
.loungenav #nav li.navartists:hover a,
#nav li.navartistscurrent:hover a,
#nav li.current:hover a {
	color: #777;
}

#nav li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 9000;
}
#nav li:hover ul {
	visibility: visible !important;
}
#nav li ul li {
	float: none;
	display: inline;
}
#nav li:hover ul li a {
	width: auto;
	background: #DDD;
}
#nav li:hover ul li:hover a {
	background-color: #BBB !important;
}

#nav li ul li a.last {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;	
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	overflow: hidden;
}

.account-info {
	float: right;
    /*font-size: .85em;
	padding: .5em 1em .25em 1em;
    */
    color: black;
    padding: 0.5em 1em 0.25em
}
.account-info a {
	color: #FFF;
}
#headerlink {
    font-size: 0px;
    display: block;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    overflow: hidden;
    background-color: transparent;
    clear: both;
    height: 0px;
}

/** ------------------------------
    CONTENT
    ------------------------------ */
.content {
	margin: 0 10px;
	background-color: #FFF;
	padding: 2em 0 3em 0;
    padding-top: 0;
}
.loungecontent {
	padding-top: 0;
}
.releasecontent {
    padding-top: 0;
}
.left {
	width: 175px;
	margin: 0 25px 0 0;
}
.right {
	width: 350px;
}
.main {
	margin: 0 25px 0 0;
	width: 555px;
}
.sidebar, .main {
	float: left;
}
.featured-lps, .recent-posts, .post {
	margin-bottom: 2em;
}
.featured-lps {
    margin-top: 1em;
}

.cover-medium {
	position: relative;
	float: left;
	width: 155px;
	height: 155px;
	overflow: hidden;
	border: none;
}
.cover-medium  img {
	width: 155px;
	height: 155px;
}

.cover-large {
	position: relative;
	float: left;
	overflow: hidden;
	border: none;
}
.cover-large,
.cover-large  img {
	width: 300px;
	height: 300px;
}


.cover-medium:hover {
/*	border: 1px solid #546B36;*/
}
.cover-container {
	display: inline;
}
.hover-indication {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 155px;
	height: 155px;
}
.cover-large .hover-indication {
    top: auto;
    bottom: 0;
    height: 300px;
    width: 300px;
}
.cover-medium:hover .hover-indication {
	background: transparent url(../images/hover.png) center center no-repeat;
}
.cover-large:hover .hover-indication {
	background: transparent url(../images/hover.png) 40px 12px repeat-x;
}
.post-meta {
	text-align: right;
}
.twitter-stream {
	background-color: #DDD;
    color: #000000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 1em;
}
.content .twitter-stream a {
	color: #08355C;
}
.twitter-stream ul {
	font-size: 1em;
	text-align: left;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
.twitter-stream li {
	padding: 0 0 1.5em 0;
	list-style: none;
}
.content .twitter-stream h3 {
    color: #000000;
}

.main ul.playlist,
.sidebar ul.playlist {
	background-color: #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 0 2em 0;
	overflow: hidden;
}
.sidebar .yui-navset ul.playlist {
    margin: 0 0 0 0;
}
.single-player {
}
.sidebar .single-player {
    margin-left: 0;
    margin-right: 0;
}
.sidebar ul.playlist {
	text-align: center;
	font-size: 1.25em;
}
ul.playlist li {
	list-style: none;
	padding: .25em 1em;
    padding-right: 0; 
	overflow: hidden;
}
.main ul.playlist li.odd,
.sidebar ul.playlist li.odd {
	background-color: #EEE;
}
.site-logos {
	background-color: transparent !important;
	padding: 0 !important;
	margin: 0 !important;

	list-style-type: none;
}
.site-logos li {
	float: left;
	width: 165px;
	margin-right: 10px;
	padding: 0;
}
.site-logos li.artistech {
	width: 350px;
	text-align: center;
}

.release-detail {
}
.release-detail .playable-item .album-info {
    visibility: hidden;
}

.release-format-type {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#downloads .yui-button,
#downloads .yui-button .first-child,
#downloads .yui-button .first-child a {
    width: 300px;
    text-align: center;
}
#downloads .yui-button .first-child a {
}
#downloads .yui-button .first-child {
}
#downloads span.yui-button {
    margin: 5px;
}

ul.blog-entry,
.playlist-player ul,
.release-information ul.credits,
.releasedmediafile-detail ul.credits,
.release-detail ul.credits {
    padding-left: 0;
    margin-left: 0;
}
li.blog-entry, 
.playlist-player ul li,
.releasedmediafile-detail ul.credits li,
.release-information ul.credits li,
.release-detail ul.credits li {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}
.playlist-player ul,
.playlist-player ul li {
    margin: 0 0 0 0;
    padding-right: 0;
}

.main div.playlist-player ul.playlist {
    margin: 0 0 0 0;
}
.main div.playlist-player {
    background-color: white;
    max-height: 480px;
    overflow: auto;
    border: 1px solid #BBBBBB;
    margin-bottom: 2em;
}

.releasecredits, 
.releasecredits .releasecreditsheader,
.club {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    background-color: #DDDDDD;
    margin-bottom: 1em;
    overflow: hidden;
}
.club .content-block a {
	color: #08355C !important;
}
.club .content-block p {
    padding-left: 0 !important;
}
.club .content-block h1,
.club .content-block h2,
.club .content-block h3,
.club .content-block h4,
.club .content-block h5 {
    color: #000;
}
.releasecredits .releasecreditsheader,
.club h4.club {
    background-color: #272727;
    color: #FFFFFF;
    height: 32px;
    line-height: 32px;
    padding: 4px 10px;
    margin-bottom: 0.5em;
}

.releasecredits .releasecreditsheader h3,
.releasecredits .releasecreditsheader h4,
.releasecredits .releasecreditsheader h5,
.releasecredits .releasecreditsheader a,
.club h4.club a {
    font-weight: normal;
    color: #FFFFFF;
    text-decoration:none;
}
.releasecredits .releasecreditsheader h3,
.releasecredits .releasecreditsheader h4,
.releasecredits .releasecreditsheader h5 {
    display: block;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.25;
    height: 1.25em;
    overflow: hidden;
    text-overflow: ellipsis;
}
.releasecredits .releasecreditsheader a:hover,
.club h4.club a:hover {
    text-decoration:underline;
}
.releasecredits .releasecreditsheader {
    height: 60px;
    padding: 5px 5px;
}
.releasecredits .releasecreditsheader h3 {
    margin-top: 0.5em;
    margin-bottom: 0.25em;
}
.releasecredits .releasecreditsheader .artwork-thumb {
    width: 50px;
    height: 50px;
    float: left;
    margin: 5px;
}
.club h4 {
    color: #000000;
}
.club .content-block {
    color: black;
}

.greenclub {
    background-color: #8EBB3C;
}
.indigoclub {
    background-color: #80d6f0;
}
.ultravioletclub {
    background-color: #b66fdb;
}
.vipclub {
    background-color: #f5f180;
}
.vipclub h4.club,
.ultravioletclub h4.club,
.indigoclub h4.club,
.greenclub h4.club {
    padding: 4px 4px 4px 40px !important;
}
.greenclub h4.club {
    background: url('../images/layout/green-join-btn.png') no-repeat scroll 4px center #272727 !important;
}
.indigoclub h4.club {
    background: url('../images/layout/indigo-join-btn.png') no-repeat scroll 4px center #272727 !important;
}
.ultravioletclub h4.club {
    background: url('../images/layout/ultraviolet-join-btn.png') no-repeat scroll 4px center #272727 !important;
}
.vipclub h4.club {
    background: url('../images/layout/vip-join-btn.png') no-repeat scroll 4px center #272727 !important;
}
body.yui-skin-sam .club .yui-button {
    font-size: 1.5em;
    background-color:#C6DD9D;
}
body.yui-skin-sam .club .yui-button-hover {
    background-color: #ffffff;
}



/** ------------------------------
    LOUNGE PROMO SPACE
    ------------------------------ */
.loungepromo {
	background-color: #BBB;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 2em;
	padding: 10px;
}
.left-promo, .center-promo, .right-promo {
	float: left;
	background-color: #888;
	background-color: rgba(255,255,255, 0.5);
	overflow: hidden;
}
.left-promo, .center-promo {
	margin-right: 10px;
}
.left-promo {
	width: 200px;
}
.center-promo {
	width: 220px;
}
.center-promo, .right-promo {
	padding: 10px;
}
.left-promo {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
.right-promo {
	width: 430px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-radius: 4px;
}
.left-promo {
	height: 200px;
}
.center-promo, .right-promo {
	height: 180px;
}
.center-promo, .right-promo {
	text-align: center;
}

.artwork-pager a.nav {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 50%;
    cursor: pointer;
}
.artwork-pager a.previous {
    left: 0;
}
.artwork-pager a.next {
    right: 0;
}
.artwork-pager a.nav {
    background-color: transparent;
    background-image: url(/media/img/transparent-pixel.gif);
}
.artwork-pager a.nav:hover {
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
    filter: alpha(opacity = 50);
}
.artwork-pager a.next:hover {
    background-image: url(/media/img/right-arrow.png); 
}
.artwork-pager a.previous:hover {
    background-image: url(/media/img/left-arrow.png);
}
.lounge-button {
    text-align: center;
    margin: 1em;
}

.field-container {
    margin-bottom:0.5em;
}
label  {
    margin-right:5px;
    text-align:right;
    width:100px;
}
label, input, .input-container  {
}
label, .input-container {
    float:left;
    vertical-align: middle;
}
.errorlist {
    font-weight: bold !important;
    color: white !important;
    background-color: red !important;
    padding: 1em !important;
    padding-top: 0.5em !important;                 
    padding-bottom: 0.5em !important;                 
    margin: 0 0 0 0 !important;
    list-style-type: none !important;
}
.rich-editor-container {
    margin-right: -15px;
}
.rich-editor-container textarea {
    width: 100%;
    height: 480px;
}
html span.cke_skin_kama,
html span.cke_skin_kama .cke_wrapper {
    padding: 0px;
}
form .button-group {
    margin-top:1em;
    padding-left:100px !important;
}
.publish-button-group {
}
form .button-group .yui-button, 
form .button-group {
    vertical-align: middle;
}

.signup-panel label {
    width: 200px;
}
.signup-panel .button-group {
    padding-left: 200px;
}

.release-book {
    width: 480px;
}
div.release-tracks {
    width: 450px;
}
.sidebar div.release-tracks {
    width: 100%;
}
.release-book, div.release-tracks {
    float: left;
}

.tunetracklpsview,
.releaseview {
    padding: 0 0 0 0;
    /*
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    */
    background-color: #CCCCCC;
    overflow: hidden;
}
.releasecontent .extracontent .sidebar, 
.releasecontent .extracontent .main {
    padding-top: 1em;
}
.tunetracklps-container  {
    padding-top: 2em;
    padding-bottom: 2em;
}
.tunetracklps-list {
    text-align: center;
    margin: 0 0 0 0;
}
.tunetracklps-list li {
    list-style:none outside none;
    padding: 3px;
}
.tunetracklp {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    background-color:#BBBBBB;
    display:inline-block;
    overflow:hidden;
    width:300px;
    margin-bottom: 1em;
}

.releaseview h3, .tunetracklpsview h3 {
    margin: 0 0 0 0;
    padding: 0.5em 1em;
    text-align: right;
}
.tunetracklp h4 {
    margin-bottom:0;
    padding:0px 10px;
    line-height: 2;
    height: 2em;
    overflow: hidden;
}
.releaseview ul.playlist, 
.releaseview ul.playlist li {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
	border-bottom: 1px dotted #BBBBBB;
}
body.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a ,
body.yui-skin-sam .yui-navset .yui-nav a {
    background-image: none;
    background-color: #BBBBBB;
    color: gray;
    text-decoration: underline;
    font-size: 1.25em;
}
body.yui-skin-sam .yui-navset .yui-nav a:focus,
body.yui-skin-sam .yui-navset .yui-nav a:hover {
    background-image: none;
    background-color: #EEEEEE;
}
body.yui-skin-sam .yui-navset .yui-navset-top .yui-nav .selected a,
body.yui-skin-sam .yui-navset .yui-nav .selected a:focus,
body.yui-skin-sam .yui-navset .yui-nav .selected a:hover,
body.yui-skin-sam .yui-navset .yui-nav .selected a {
    background-image: none;
    background-color: #DDDDDD;
    color: black;
    text-decoration: none;
}
body.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a ,
body.yui-skin-sam .yui-navset .yui-nav a,
body.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a em,
body.yui-skin-sam .yui-navset .yui-nav a em,
body.yui-skin-sam .yui-navset .yui-nav, 
body.yui-skin-sam .yui-navset .yui-content, 
body.yui-skin-sam .yui-navset .yui-content, 
body.yui-skin-sam .yui-navset .yui-nav li, 
body.yui-skin-sam .yui-navset .yui-nav .selected, 
body.yui-skin-sam .yui-navset .yui-navset-top .yui-nav {
    border-width: 0 0 0 0;
    margin: 0 0 0 0;
}
body.yui-skin-sam .yui-button {
    background-color: #81B63D;
    background-color: #BBBBBB;
    background-image: none;
    color:#000000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    border-width: 0 0 0 0;
}
body.yui-skin-sam .yui-button .first-child {
    text-decoration: underline;
    border-width: 0 0 0 0;
}
body.yui-skin-sam .yui-button-hover {
    background-color: #C6DD9D;
    background-image: none;
}
body.yui-skin-sam .yui-submit-button .first-child button,
body.yui-skin-sam .yui-link-button .first-child a {
    padding-left: 1em;
    padding-right: 1em;
    line-height: 2;
    color: #08355C;
}

.yui-navset .content {
    background-color: transparent;
    margin: 0 0 0 0;
    padding: 10px 10px 10px 10px;
}
.yui-navset .content h4 {
    color:#333333;
    font-size:1.15em;
}
body.yui-skin-sam .yui-navset .yui-content {
    background-color: #DDDDDD;
    padding: 0 0 0 0;
}
.releaseview .release-tracks .yui-content {
    height: 326px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

ol.commentlist {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
ol.commentlist li {
    float:none;
    list-style:none outside none;
    margin:0;
    padding:10px;
}
ol.commentlist li .membership-status-icon {
    float: left;
    margin-right: 0.5em;
}

.comments .odd {
    background-color: #CCCCCC;
}
.release-tracks .playlist .item-art, 
.release-tracks .playlist .item-play, 
.release-tracks .playlist .item-pause {
    width: 16px;
    height: 16px;
    opacity: 1;
    filter: alpha(opacity = 100);
}
.release-tracks .playlist .item-play {
	background: transparent url(../images/player/release-item-play.png) center center no-repeat;
}
.release-tracks .playlist .playing .item-play {
	background: transparent url(../images/player/release-item-pause.png) center center no-repeat;
}
.release-tracks .playlist .paused .item-play {
	background: transparent url(../images/player/release-item-play.png) center center no-repeat;
}
.release-tracks .playlist .item-data {
    font-size: 125%;
    height: 26px;
    width: 320px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.release-detail .release-tracks .playlist .item-data {
}
.release-tracks .playlist .item-data .track-title {
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 0;
    vertical-align: middle;
}
.release-tracks .playlist .item-credits  {
    font-size: 16px;
    float: right;
    width: 5em;
    height: 26px;
    line-height: 26px;
}

.release-tracks .playlist .item-art .artwork,
.release-tracks .playlist .artist-info,
.release-tracks .playlist .album-info {
    visibility: hidden;
}

.liner-notes p,
.lyrics p,
.lyrics .content-block p {
    margin-bottom: 1em;
}
.content-block .liner-notes {
    margin-top: 1em;
}


.yui-navset,
.yui-navset .yui-content {
    background-color: #BBBBBB;
}


body.yui-skin-sam .release-tracks #downloads .yui-button {
    background-color:#C6DD9D;
}
body.yui-skin-sam .release-tracks #downloads .yui-link-button a {
    padding: 0 0 0 0;
    line-height: 2;
}
body.yui-skin-sam .release-tracks #downloads .yui-button-hover {
    background-color: #ffffff;
}

body.yui-skin-sam .yui-panel, 
body.yui-skin-sam .yui-panel .bd,
body.yui-skin-sam .yui-panel .ft {
    background-image: none;
    background-color: transparent;
    border-width: 0 0 0 0;
}
body.yui-skin-sam .yui-panel {
    background-color:#DDDDDD;
    margin-bottom:1em;
    overflow:hidden;
}
body.yui-skin-sam .yui-panel, .hd
body.yui-skin-sam .yui-panel, .ft,
body.yui-skin-sam .yui-panel, .bd,
body.yui-skin-sam .yui-panel {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

body.yui-skin-sam .yui-panel .hd h1,
body.yui-skin-sam .yui-panel .hd h2,
body.yui-skin-sam .yui-panel .hd h3,
body.yui-skin-sam .yui-panel .hd h4,
body.yui-skin-sam .yui-panel .hd h5,
body.yui-skin-sam .yui-panel .hd h6,
body.yui-skin-sam .yui-panel .hd {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    font-size: 1.15em;
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
body.yui-skin-sam .yui-panel .hd {
    background-color: #AAAAAA;
    color: #ffffff;
    padding: 4px 10px;
    border-width: 0 0 0 0;
    overflow:hidden; 
    background-image: none;
}

.downloadcontent h3, .downloadcontent h4, .downloadcontent h5, .downloadcontent h6 {
    padding: 0 0 0 0 !important;
}
.downloadcontent, .advancedformats {
    text-align: center;
}


/** ------------------------------
    PLAYER
    ------------------------------ */
.player {
	position: fixed;
    -*position: absolute;
    z-index: 100;
	top: 0;
	right: 0;
	width: 460px;
	height: 50px;
	padding: 0 0 0 0;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
    border-bottom-left-radius: 8px;
	background-color: #CCC;
    border-left: 4px solid #262626;
    border-bottom: 4px solid #262626;
    box-shadow: 0px 3px 4px #262626;
    -moz-box-shadow: 0px 3px 4px #262626;
    -webkit-box-shadow: 0px 3px 4px #262626;
    overflow: hidden;
}
.playerhidden {
    width: 50px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.playervisible {
    width: 460px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.sm2-load-success .player {
    visibility: visible;
}

#playback-controls-toggle {
    width: 50px;
    height: 50px; 
    float: right;
	background: #262626 url(/media/images/layout/logo.png) 2px center no-repeat;
	cursor: pointer;
}
.hijaxloading #playback-controls-toggle {
	background: #ff0000 url(/media/img/ajax-loader.gif) center center no-repeat;
}
#playback-controls-toggle:hover {
    background: #81b63d url(/media/images/layout/logo.png) 2px center no-repeat;
}
.player a {
	text-decoration: none;
}
.player a:hover {
	text-decoration: underline;
}
.cover-thumb, .controls-data {
	float: left;
	width: 50px;
}
.player .cover-thumb img {
    width: 50px;
    height: 50px;
}
.controls-data {
    margin-top: 3px;
	margin-left: 7px;
	width: 350px;
	height: 50px;
	overflow: hidden;
}
.track-info {
    font-size 10px;
	overflow: hidden;
}
.display-line, .track-info a {
    line-height: 2;
    height: 2em;
}
.track-info a {
    display: inline-block;
    max-width: 30%;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
    vertical-align: middle;
}
.playback-controls {
	height: 23px;
}
.yui-skin-sam .playback-controls .yui-push-button,
.control-button, .control-scrub-bar {
	float: left;
    clear: none;
} 
.yui-skin-sam .playback-controls .yui-push-button,
.yui-skin-sam .playback-controls .yui-push-button .first-child,
.control-button {
    margin: 0px;
	width: 23px;
	height: 21px;
	background-position: center center;
	background-repeat: no-repeat;
}
.yui-skin-sam .playback-controls .yui-push-button,
.control-button {
	background-color: #999;
	margin-right: 2px;
	border: 1px solid #888;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
}
div.playback-scrub-bar div.yui-button {
    margin: 0 0 0 0;
    border-width: 0 0 0 0;
}
.yui-skin-sam div.playback-scrub-bar, 
div.playback-scrub-bar div.yui-button {
    border-collapse: collapse;
    background-image: none;
}
.yui-skin-sam div.playback-scrub-bar {
	border: 1px solid #888;
}
.playback-controls span.yui-push-button span.first-child {
	width: 23px;
	height: 21px;
    margin: 0px;
    padding: 0px;
    border-width: 0 0 0 0;
    overflow: hidden;
}
.playback-controls .yui-push-button .first-child button {
    text-indent: -200em;
}
.yui-skin-sam .playback-controls .yui-button-hover,
.control-button:hover {
	background-color: #AAA;
}


.yui-skin-sam .playback-controls .previous-btn,
.prev {
	background-image: url(../images/player/prev.png);
}



.yui-skin-sam .playback-controls .play-btn,
.play {
	background-image: url(../images/player/play.png);
}
.yui-skin-sam .playback-controls .pause-btn,
.pause {
	background-image: url(../images/player/pause.png);
}
.yui-skin-sam .playback-controls .next-btn,
.next {
	background-image: url(../images/player/next.png);
}
#playback-controls-scrub-bar, 
.control-scrub-bar {
	overflow: hidden;
	position: relative;
	width: 255px;
	height: 21px;
	background-color: #999;
	border: 1px solid #888;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
div.playback-scrub-bar div.loading {
	background-color: #555;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
div.playback-scrub-bar div.position {
	background-color: #EEE;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.yui-skin-sam div.yui-navset-top div.yui-content, 
.yui-skin-sam div.yui-navset div.yui-content {
}

/** ------------------------------
    PLAYABLE ITEM
    ------------------------------ */
.sidebar ul.playlist {
	font-size: 1em;
}
.sidebar ul.playlist li {
	text-align: left;
	padding: 0;
	margin: 0;
}
.sidebar .comments textarea,
.sidebar .yui-navset .yui-content textarea {
    margin-top: 0;
    width: 220px;
    float: left;
    height: 3em;
}
#commentForm button {
    float: right;
    line-height: 3; 
}
.first-item {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.last-item {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;	
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.sm2-load-success .playable-item {
	cursor: pointer;
}
.playing {
	background-color: #81B63D;
}
.sm2-load-success .playable-item:hover, 
.sm2-load-success .blog-track:hover {
	background-color: #777;
	color: #FFF;
}
.playable-item {
    color: black;
}
.playable-item a {
    text-decoration: none;
}
.playable-item a:hover {
    text-decoration: underline;
}
.sm2-load-success .playable-item:hover a { 
    color: #FFF;
}
.item-art, .item-data {
	float: left;
}
.item-credits {
    float: right;
}
.item-art {
	position: relative;
	width: 50px;
	height: 50px;
	margin: 5px;
}
.item-art img {
	width: 50px;
	height: 50px;
}
.item-play, .item-pause {
	position: absolute;
    overflow: hidden;
    text-indent: -100em;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
    visibility: hidden;
    opacity:0.5;
}
.sm2-load-success .item-play,
.sm2-load-success .item-pause {
    visibility: visible;
}
.sm2-load-success .playable-item:hover .item-play, 
.sm2-load-success .playable-item:hover .item-pause {
    opacity: 1;
}


.item-play {
	background: transparent url(../images/player/item-play.png) center center no-repeat;
}
.playing .item-play,.item-pause {
	background: transparent url(../images/player/item-pause.png) center center no-repeat;
}
.paused .item-play,.item-pause {
	background: transparent url(../images/player/item-play.png) center center no-repeat;
}


.item-data {
	width: 222px;
	height: 50px;
	padding: 5px;
	overflow: hidden;
}
.main .item-data {
    width: 400px;
}
.item-credits {
	width: 49px;
	height: 60px;
	font-size: .85em;
	text-align: center;
	line-height: 60px;
	border-left: 1px dotted #BBBBBB; 
    position: relative;
}
.item-credits a {
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.sm2-load-success .playable-item:hover .item-credits a {
	color: #FFF;
}
.item-credits a:hover {
	text-decoration: underline !important;
	background-color: #81B63D !important;
    color: white !important;
}
.playing .item-credits a {
	color: #FFF;
}
.playlist .track-title, .blog-track .track-title {
	font-size: 1.25em;
	font-weight: bold;
	height: 1.25em;
	white-space: nowrap;
	overflow: hidden;
    text-overflow: ellipsis;
}

/** ------------------------------
    Blog Media
    ------------------------------ */
.blog-image, .blog-track,  .single-player {
	background-color: #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.blog-image {
	padding-top: 1em;
	padding-bottom: 1em;
}
.blog-image img {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
}
.blog-track, .single-player {
	margin-bottom: 1em;
	cursor: pointer;
}
.blog-track .item-data {
	width: 80%;
}

/** ------------------------------
    YOUTUBE SIDEBAR PANEL
    ------------------------------ */
.youtube {
	padding: 10px 0 0 0;
	background-color: #222 !important;
}
.youtube li {
	font-size: 1em;
	float: left;
	width: 175px;
	padding: 0 0 5px 0;
	text-align: center;
}
.youtube img {
	width: 100px;
	height: 75px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
}

/** ------------------------------
    FOOTER
    ------------------------------ */
.footer {
	/*background-color: #EEE;*/
	background: #262626 url(../images/layout/header-bg.jpg) left top no-repeat;
    color: #FFFFFF;
    min-width: 950px;
}
.footer a {
    color: #FFFFFF;
}
.footer .container {
	padding: 2em 0 3em 0;
}
.footer .container div {
	text-align: center;
}


.form-submitting {
    opacity: 0.1;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
	filter:alpha(opacity=10);
}
.mediasite-style-editor-container textarea {
    width: 100%;
}
.flowplayer-widget {
    display: block;
    clear: both;
    margin: auto;
}
form #recaptcha_area {
    margin-left: 100px;
}
.internetexplorerfailsit p {background-color: white; text-align:right;}


/* old stuff */

ul.album {
    text-align: center;
    clear: both;
}

ul.album li,
ul.landscape-album li {
    display: inline-block;
    *display: block;
    *float: left;
}

ul.album li a:hover div.album {
    background-color: #cad9ee;
}
ul.landscape-album li div.landscape-album,
ul.album li div.album {
    text-align: center;
    padding: 10px;
    margin: 5px;
    width: 130px;
    height: 130px;
    font-size: 80%;
    border: 1px solid gray;
}
ul.album li,
ul.landscape-album li {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
}
ul.album li div.album h5 {
    font-size: 9pt;
    height: 1em;
    line-height: 1;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.landscape-album li div.landscape-album h5 {
    text-align: left;
    font-size: 10pt;
    padding: 0 0 0 0;
    height: 1em;
    line-height: 1;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.landscape-album li div.landscape-album {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    width: 185px;
    height: 140px;
}

ul.album li div.album img.thumb {
    width: 100px;
    height: 100px;
}
ul.landscape-album li div.landscape-album img.thumb{
    width: 165px;
    height: 109px;
}

ul.landscape-album li div.landscape-album h6{
    font-size: 8pt;
    text-align: right;
}

div.landscape-album-list {
    position: relative;
    overflow: hidden;
    width: 100%;
}

div.landscape-album-list ul.landscape-album {
    clear: left;
    float: left;
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
}
div.landscape-album-list ul.landscape-album li {
    display: block;
    float: left;
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    right: 45%;
    *right: 50%;
}

.hijaxloading .content {
}

.image-container {
    font-size: 0px;
}

.lyrics h4 .openlike-widget,
.comments h4 .openlike-widget { 
    float: right;
}

.openlike p {
    display: none;
}

.free-lp-callout {
    font-size: 50%;
}

.post .fanclub-level {
    float: right;
}

.releasecontent .license-info {
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}
.releasecontent .club h4.club {
    margin-bottom: 0;
}
.licensecontent .club .single-player {
    margin: 0 0 0 0;
}
.licensecontent .club .single-player .item-credits {
    display: none;
}


